General Post Office - Anguilla - Bug #10029

In POCDS form page rename ezone package and hs package to ezone account and homeshopping

account

07/08/2024 12:32 PM - krishnakant Singh

Status: Closed Start date: 07/08/2024
Priority: Normal Due date:

Assignee: Pradeep K % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 07/11/2024 04:08 PM - Rohit K

- Status changed from New to Resolved

#2 - 07/16/2024 11:45 AM - krishnakant Singh

- Status changed from Resolved to Closed
